uuid: 14dd289f-b042-41b8-8a07-28cd63e2848c
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.default
    - field.field.commerce_product.default.body
    - field.field.commerce_product.default.field_product_image
    - field.field.commerce_product.default.stores
    - field.field.commerce_product.default.variations
    - image.style.thumbnail
  module:
    - commerce
    - image
    - inline_entity_form
    - path
    - text
_core:
  default_config_hash: gcsrKJ5HqxdoqA7GqRhz33UrCLp_PxvLAMxSKJKI4uU
id: commerce_product.default.default
targetEntityType: commerce_product
bundle: default
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 2
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 5
    settings: {  }
    third_party_settings: {  }
    region: content
  field_product_image:
    weight: 9
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  langcode:
    type: language_select
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 7
    settings: {  }
    third_party_settings: {  }
    region: content
  status:
    type: boolean_checkbox
    weight: 8
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  stores:
    type: commerce_entity_select
    weight: 0
    settings:
      hide_single_entity: true
      autocomplete_threshold: 7
      autocomplete_size: 60
      autocomplete_placeholder: ''
    third_party_settings: {  }
    region: content
  title:
    type: string_textfield
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  uid:
    type: entity_reference_autocomplete
    weight: 4
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  variations:
    type: inline_entity_form_complex
    weight: 6
    settings:
      match_operator: CONTAINS
      override_labels: false
      label_singular: ''
      label_plural: ''
      allow_new: true
      allow_existing: false
      form_mode: default
    third_party_settings: {  }
    region: content
hidden: {  }
